DRAGON(1)

NOME
dragon - un lettore video facile da usare

SINOSSI

dragon [URL]

DESCRIZIONE

Il lettore dragon riproduce audio e video in diversi formati.

OPZIONI

--play-dvd
    Riproduci DVD.

SEGNALAZIONI

Su IRC a irc.freenode.net #dragonplayer, o per posta a imonroe@kde.org, o sul Web a <https://multimedia.kde.org>

VEDI ANCHE
    Una documentazione più dettagliata è disponibile a help:/dragonplayer (inserisci questo URL in Konqueror o esegui khelpcenter help:/dragonplayer).
    kf5options(7)
    qt5options(7)

COPYRIGHT

© 2006 di Max Howell

© 2007 di Ian Monroe

Licenza: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html>

AUTORE

Praveen Arimbrathodiyil <pravi.a@gmail.com>
    Pagina man di Dragon Player.